Archiv Februar 2020

CB-K20/0030 Update 4

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 2

Titel:Intel Prozessor: Schwachstelle ermöglicht Offenlegung von InformationenDatum:28.02.2020Software:Intel Prozessor Graphics, Ubuntu Linux, SUSE LinuxPlattform:BIOS/FirmwareAuswirkung:Ausspähen von InformationenRemoteangriff:NeinRisiko:niedrigCVE Liste:CVE-2019-14615Bezug: SUSE Security Update SUSE-SU-2020:0511-1 vom 2020-02-28

Beschreibung

Der Prozessor ist das zentrale Rechenwerk eines Computers.

Ein lokaler Angreifer kann eine Schwachstelle in Intel Prozessor ausnutzen, um Informationen offenzulegen.

CB-K19/1082 Update 9

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 3

Titel:Linux Kernel: Schwachstelle ermöglicht Denial of ServiceDatum:28.02.2020Software:Open Source Linux Kernel, SUSE Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-19332Bezug: SUSE Security Update SUSE-SU-2020:0511-1 vom 2020-02-28

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.

CB-K19/1000 Update 4

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 4

Titel:Linux Kernel: Mehrere SchwachstellenDatum:28.02.2020Software:Open Source Linux Kernel < 5.3.12, Ubuntu Linux, SUSE LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-18885, CVE-2019-19036, CVE-2019-19037, CVE-2019-19039Bezug: SUSE Security Update SUSE-SU-2020:0511-1 vom 2020-02-28

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen oder vertrauliche Daten einzusehen.

CB-K18/1182 Update 2

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 3

Titel:libexif: Schwachstelle ermöglicht Denial of ServiceDatum:28.02.2020Software:Open Source libexif, SUSE LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2018-20030Bezug: SUSE Security Update SUSE-SU-2020:14294-1 vom 2020-02-28

Beschreibung

Libexif ist eine Bibliothek, die für die Verarbeitung und Speicherung von Exchangeable Image File Format (EXIF) Daten verwendet wird.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in libexif ausnutzen, um einen Denial of Service Angriff durchzuführen.

CB-K19/1014 Update 19

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit den Rechten des DienstesDatum:28.02.2020Software:Open Source Linux Kernel, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux, Open Source CentOS, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Device Services, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Aura Utility ServicesPlattform:LinuxAuswirkung:Ausführen beliebigen Programmcodes mit den Rechten des DienstesRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-14895, CVE-2019-14896, CVE-2019-14897Bezug: SUSE Security Update SUSE-SU-2020:0511-1 vom 2020-02-28

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um beliebigen Programmcode mit den Rechten des Dienstes auszuführen oder einen Denial of Service Zustand zu verursachen.

CB-K19/0840 Update 7

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit AdministratorrechtenDatum:28.02.2020Software:Open Source Linux Kernel < 5.2.17, Ubuntu Linux, SUSE LinuxPlattform:LinuxAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-16746Bezug: SUSE Security Update SUSE-SU-2020:0511-1 vom 2020-02-28

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen.

CB-K19/1046 Update 10

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 3

Titel:Linux Kernel: Mehrere SchwachstellenDatum:28.02.2020Software:Open Source Linux Kernel 5.0.21, Open Source Linux Kernel 5.3.11, Open Source Linux Kernel 5.3.13, SUSE Linux, Ubuntu Linux, Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:Ausspähen von InformationenRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-18660, CVE-2019-19318, CVE-2019-19319Bezug: SUSE Security Update SUSE-SU-2020:0511-1 vom 2020-02-28

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um Informationen offenzulegen und weitere, nicht spezifizierte, Auswirkungen zu erzielen.

CB-K19/0859 Update 6

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 3

Titel:Linux Kernel: Mehrere Schwachstellen ermöglichen Denial of ServiceDatum:28.02.2020Software:Open Source Linux Kernel < 5.0.3, SUSE LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-16994, CVE-2019-16995Bezug: SUSE Security Update SUSE-SU-2020:0511-1 vom 2020-02-28

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.

CB-K20/0178 Update 1

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 4

Titel:MariaDB: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit AdministratorrechtenDatum:28.02.2020Software:MariaDB MariaDB, SUSE LinuxPlattform:LinuxAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-18901Bezug: SUSE Security Update SUSE-SU-2020:0505-1 vom 2020-02-28

Beschreibung

MariaDB ist ein relationales Datenbanksystem, dass anwendungskompatibel mit MySQL ist.

Ein lokaler Angreifer kann eine Schwachstelle in MariaDB ausnutzen, um einen Denial of Service Angriff durchzuführen und möglicherweise beliebigen Programmcode mit Administratorrechten auszuführen.

CB-K20/0180

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 3

Titel:Linux Kernel: Schwachstellen ermöglichen Denial of ServiceDatum:28.02.2020Software:Open Source Linux Kernel <= 5.5.2, SUSE LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-8647, CVE-2020-8648, CVE-2020-8649Bezug: SUSE Security Update SUSE-SU-2020:0511-1 vom 2020-02-28

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter Angreifer kann mehrere Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.